local text_original = LocalizationManager.text
function LocalizationManager:text(string_id, ...)
    return string_id == "menu_chico" and "Tony"
    or string_id == "heist_friend" and "Tony's Mansion"
    or string_id == "bm_w_contraband" and "My Little Friend"
    or string_id == "bm_melee_cs" and "Hector's Chainsaw"
    or string_id == "bm_msk_chico" and "Tony"
    or string_id == "bm_msk_chico_begins" and "Tony Begins"
    or text_original(self, string_id, ...)
end